spec:
- pcre:
    version: '8.44'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      utf: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x3ex3heuoi6gfd2rq4uefmd34zxhnyism3pug5y3y7gum5gifm2a====
    hash: p4u2f23xovdedr6nm544u7coh5teqe7a
    full_hash: jhuwvwon4vpphp2m4txrga2b7327kvy3
binary_cache_checksum:
  hash_algorithm: sha256
  hash: f0e9a9bfc2bf2b3b3412f07bc3d6b2a1676a541ec67adfd28efbbb3cd0447547
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/pcre-8.44-p4u2f23xovdedr6nm544u7coh5teqe7a
  relative_rpaths: false
